body{
/*background-color:#f0f0f0;
background:-webkit-gradient(linear,0% 0%,0% 100%,from(#fefefe),to(#efefef));
background:-webkit-linear-gradient(top,#fefefe,#efefef);
background:-moz-linear-gradient(top,#fefefe,#efefef);
background:-ms-linear-gradient(top,#fefefe,#efefef);
background:-o-linear-gradient(top,#fefefe,#efefef);
background-attachment:fixed;*/
background-color:#fff;
}
.main .widget .headline,.main .widget .headline:first-line{font:bold 17px/19px Tahoma,Arial,sans-serif;color:#145a7c;}.main .splash .widget .headline,.main .splash .widget .headline:first-line{color:#145a7c;font-size:26px;line-height:29px;}.main .giant-splash .widget .headline:first-line{font:bold 55px/60px Tahoma,Arial,sans-serif;}@media only screen and (min-width: 100px) and (max-width: 767px) {.main .giant-splash .widget .headline:first-letter,.main .giant-splash .widget .headline:first-line{font:bold 30px/32px Tahoma,Arial,sans-serif;}}